<?php
$dalTableaccountexpense = array();
$dalTableaccountexpense["expenseID"] = array("type"=>3,"varname"=>"expenseID", "name" => "expenseID", "autoInc" => "1");
$dalTableaccountexpense["AccountTypeID"] = array("type"=>3,"varname"=>"AccountTypeID", "name" => "AccountTypeID", "autoInc" => "0");
$dalTableaccountexpense["Amouts"] = array("type"=>5,"varname"=>"Amouts", "name" => "Amouts", "autoInc" => "0");
$dalTableaccountexpense["Noted"] = array("type"=>200,"varname"=>"Noted", "name" => "Noted", "autoInc" => "0");
$dalTableaccountexpense["Daterecorde"] = array("type"=>7,"varname"=>"Daterecorde", "name" => "Daterecorde", "autoInc" => "0");
$dalTableaccountexpense["expenseID"]["key"]=true;

$dal_info["eflejob_at_localhost__accountexpense"] = &$dalTableaccountexpense;
?>